body{
	color : #000000 ;
	background : #FFFFFF none ;
}

#header, #footer{
	color : #FFFFFF ;
	background : #000000 none;
	font-family : verdana, arial, sans-serif ;
	padding : 0.25em 0.25em ;
	}

#header a, #header a:link, #header a:visited,
#footer a, #footer a:link, #footer a:visited {
	color : #FFFFFF ;
}

#header a:hover, #header a:active, 
#footer a:hover, #footer a:active {
	color : #A0A0FF ;
	background : #000000 none ;
} 

#header{
	font-size : 120% ;
	}

#footer {
	font-size : 80% ;
	padding : 0.5em ;
}

#footer ul li {
	display : inline ;
	padding : 0 0.5em ;
	border-left : 1px solid #FFFFFF ;
}

#footer ul {
	text-align : right ;
	border-right : 1px solid #FFFFFF ;
	margin : 0 ;
}

#main {
	margin : 1em 0.5em ;
}

/*/*/a{}

p, h1, h2, ol, ul{
	margin-top : 0.5em ;
	margin-bottom : 0.5em ;
	}

ol li, ul li{
	margin-top : 0.5em ;
	margin-bottom : 0em ;
	}

.display{
	margin-top : 0.5em ;
	margin-bottom : 0.5em ;
	}

/* */

p.display{
	text-align : center ;
	}
	
p.see{
	font-style : italic ;
	margin : 1em 0 ;
	}

hr{
	color : #000000 ;
	background : #000000 none ;
	height : 2px ;
	border : 0px solid #000000 ;
	}

hr.frac {
	height : 1px ;
	margin : 0em ;
	padding : 0em ;
}

a {
	text-decoration : none ;
	}

a:link, a:visited {
	color : #0000FF ;
	background : transparent none ;
	}

a:hover {
	color : #FFFFFF ;
	background : #8080FF none;
}

a.ext:hover, a.title:hover {
	color : #FFFFFF ;
	background : #00A040 none;
}

span.up {
	font-size : 80% ;
	vertical-align : top ;
}

span.dn {
	font-size : 80% ;
}

span.new{
	background-color : #FFFF00 ;
	font-weight : bold ;
	padding : 0.1em 0.2em ;
}

.title {
	font-style : italic ;
}

.author {
	font-variant : small-caps ;
	letter-spacing : 0.15ex ;
}

td.spacer {
	width : 5ex ;
}

table.display {
	margin-left : auto ;
	margin-right : auto ;
	text-align : center ;
}

div.table-container {
    overflow : auto ;
    overflow-y : hidden ;
}
